Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::TD Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::TD:
[legend]
Collaboration diagram for HTML::TD:
[legend]

List of all members.

## Public Member Functions

| TD (std::ostream &stream)
TD & | align (const std::string &value)

## Detailed Description

Definition at line 161 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::TD::TD | ( | std::ostream & | stream | ) | `[inline]`

Definition at line 164 of file HtmlBuilder.h.

    00165   : TAG( "TD", stream ) {}

## Member Function Documentation

TD& HTML::TD::align | ( | const std::string & | value | ) | `[inline]`

Definition at line 167 of file HtmlBuilder.h.

References HTML::TAG::m_stream.

Referenced by FIX::HttpConnection::processRoot().

    00168   { m_stream << " align='" << value << "'"; return *this; }

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h